<!-- Modal -->
<div class="modal fade" id="close-report-modal" tabindex="-1" role="dialog"
     aria-labelledby="myModalLabel">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"
                        aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title" id="myModalLabel">&{'tutup_laporan.label'}</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="input-group">
                            <label class="control-label">&{'tutup_laporan_pesan.label'}
                            </label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">&{'no'}</button>
                <button type="button" class="btn btn-primary open-button-yes">&{'yes'}</button>
            </div>
        </div>
    </div>
</div>
